Page 1 of 2 12 LastLast
Results 1 to 15 of 16

I see that the T-Mobile 8800 is supported with Sprint for the AIM 2.0 download ... BlackBerry Curve forum

  1. #1
    websteth's Avatar
    websteth no está en línea Stack level 2
    Join Date
    Feb 2006
    PIN/ID
    243386CD
    Posts
    31

    Question AIM 2.0 on BlackBerry 8320?

    Advertisement



    I see that the T-Mobile 8800 is supported with Sprint for the AIM 2.0 download on BlackBerry Mobile. Anyone know if this works for the 8320? I'm experiencing issues with version 1.1.1.15 that is what the T-Mobile software. And no, I am not going to look in to an app like IM+ or Ramble. The RIM Clients are what I'm looking to use. Thanks.
    Working at the place Where Dreams Come True and my BlackBerry Addiction is made stronger.

    BlackBerry Curve 8900 with T-Mobile USA, PIN: 24AE9FC0

  2. #2
    glehman85's Avatar
    glehman85 no está en línea Device Pro
    Join Date
    Aug 2006
    PIN/ID
    24989104
    Posts
    2,673

    Re: AIM 2.0 on BlackBerry 8320?

    ill let you know. i am trying to do so as well. i usally get what i want haha

  3. #3
    websteth's Avatar
    websteth no está en línea Stack level 2
    Join Date
    Feb 2006
    PIN/ID
    243386CD
    Posts
    31

    Re: AIM 2.0 on BlackBerry 8320?

    Thanks. Keep me posted.
    Working at the place Where Dreams Come True and my BlackBerry Addiction is made stronger.

    BlackBerry Curve 8900 with T-Mobile USA, PIN: 24AE9FC0

  4. #4
    stefanot's Avatar
    stefanot no está en línea Stack level 1
    Join Date
    Jan 2007
    Posts
    4

    Re: AIM 2.0 on BlackBerry 8320?

    any updates on this? i know theres a ton of people waiting for this to be publicly available.

  5. #5
    ConstantineXVI's Avatar
    ConstantineXVI no está en línea Stack level 3
    Join Date
    Mar 2008
    PIN/ID
    244EB7DA
    Posts
    102
    Someone at HowardForums and BlackBerry Forums reports that T-Mobile has started sending out the service books that enable RIM's AIM 2.0 in 4.5. Not sure if you can install it otherwise. Trying to get it to work on my 8100.

  6. #6
    sorash@aol.com's Avatar
    sorash@aol.com no está en línea Stack level 3
    Join Date
    Dec 2007
    PIN/ID
    2896B648
    Posts
    165
    how can i update my baby curve too. Can anyone let me know when tmobile will be update the system 4 the 8320 or if i need 2 o anything.

  7. #7
    jbreidel's Avatar
    jbreidel no está en línea Stack level 3
    Join Date
    Sep 2007
    PIN/ID
    241EDB49
    Posts
    112
    Confirmed here as well that it works on my 8320, T-Mobile. Its wayyyyyyy better than v1 WOO! 1 step closer !
    I haven't failed. I've just found 10,000 ways that it won't work.

  8. #8
    PhxBlue's Avatar
    PhxBlue no está en línea Stack level 3
    Join Date
    Aug 2007
    PIN/ID
    NO!
    Posts
    308
    Yea AIM 2.0 is working on my 4.5.0.44 beta OS. It blows away the older version.

  9. #9
    h2sut's Avatar
    h2sut no está en línea Stack level 1
    Join Date
    May 2008
    Posts
    2
    Well, how did you get it installed and working??

  10. #10
    lraed74's Avatar
    lraed74 no está en línea Stack level 3
    Join Date
    Jul 2006
    Posts
    126
    How about someone posting their service book please

  11. #11
    cypher's Avatar
    cypher no está en línea Stack level 3
    Join Date
    Apr 2007
    PIN/ID
    876-5309
    Posts
    111
    ~via BB (wap.pinstack.com)~

    I think you only get the service books if you have os4.5 installed. I'm running os 4.5 right now and its great! Still isn't better than jivetalk. But its free! Lol.

  12. #12
    thagame911's Avatar
    thagame911 no está en línea Stack level 3
    Join Date
    May 2007
    Posts
    143
    Are you guys downloading this OTA ? Could you post the link

  13. #13
    Jaricanese's Avatar
    Jaricanese no está en línea Software Pro
    Join Date
    May 2007
    PIN/ID
    ASK
    Posts
    902
    Quote Originally Posted by thagame911 View Post
    Are you guys downloading this OTA ? Could you post the link
    NOO no OTA yet. When I tried OTA it said that AIM is unavailable for me pone.

    Heres how I did it:
    Here

  14. #14
    cypher's Avatar
    cypher no está en línea Stack level 3
    Join Date
    Apr 2007
    PIN/ID
    876-5309
    Posts
    111
    ~via BB (wap.pinstack.com)~

    I believe it only works for os 4.5 beta. I tried downgrading the os back to 4.2 and apploader will ask you downgrade aim.

  15. #15
    Jaricanese's Avatar
    Jaricanese no está en línea Software Pro
    Join Date
    May 2007
    PIN/ID
    ASK
    Posts
    902
    Quote Originally Posted by cypher View Post
    ~via BB (wap.pinstack.com)~

    I believe it only works for os 4.5 beta. I tried downgrading the os back to 4.2 and apploader will ask you downgrade aim.
    Okay well heres what you do. Install 4.5 on your PC. Update, get AIM. Then instal 4.2. Go to C:/Program Files?Common Files/ Research In Motion/ blah blah and delete aim.

Page 1 of 2 12 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •